<?xml version="1.0" encoding="utf-8"?>
<Simulation delta_time="0.1" end_time="100">
	<World type="Infinite" />
	<Policies file="Assets/MainAssets/Script/Agents/ControlSim/Umans/policies/PoliciesList.xml" />
</Simulation>